.fc-toolbar {
    display: none;
}

.fc-time-grid .fc-slats td {
    height: 1.5em !important;
}

[data-module="clients"] .main-title {
    font-size: 21px;
    line-height: 140%;
}

[data-module="contacts"] .main-title {
    font-size: 21px;
    line-height: 140%;
}

[data-module="pricelists"] .main-title {
    font-size: 21px;
    line-height: 140%;
}

[data-module="calculator"] .deep .products:first-child {
    margin-top: 0px;
}